Changes between Version 2 and Version 3 of InstallationGuidelines/Mac/Developer/Manual


Ignore:
Timestamp:
11/06/11 11:22:02 (10 years ago)
Author:
Pat Tressel
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Mac/Developer/Manual

    v2 v3  
    2525If you want to use PostgreSQL - PostGIS (for which you will need GDAL, above):
    2626 * Install the one clickInstaller sponsored by EnterpriseDB PostgreSQL and select also installation of PostGIS.
    27  * Following [http://schwuk.com/articles/2009/09/10/psycopg2-on-os-x these instructions] install the Python database driver:
     27 * Following [http://schwuk.com/articles/2009/09/10/psycopg2-on-os-x this post], install the Python database driver (substitute your path for PostgreSQL):
    2828{{{
    2929sudo easy_install pip